#_1477053626282 {
	left: 864px; top: 2004px; width: 240px; height: 360px;
}
#_1477053600137 {
	left: 576px; top: 2004px; width: 240px; height: 360px;
}
#_1477053567468 {
	left: 288px; top: 2004px; width: 240px; height: 360px;
}
#_1477053491249 {
	left: 0px; top: 2004px; width: 240px; height: 360px;
}
#_1477053465708 {
	left: 864px; top: 1620px; width: 240px; height: 360px;
}
#_1477053439842 {
	left: 576px; top: 1620px; width: 240px; height: 360px;
}
#_1477053190845 {
	left: 288px; top: 1620px; width: 240px; height: 360px;
}
#_1477053160600 {
	left: 0px; top: 1620px; width: 240px; height: 360px;
}
#_1477053130136 {
	left: 864px; top: 1236px; width: 240px; height: 360px;
}
#_1477053105211 {
	left: 576px; top: 1236px; width: 240px; height: 360px;
}
#_1477053072396 {
	left: 288px; top: 1236px; width: 240px; height: 360px;
}
#_1477053044151 {
	left: 0px; top: 1236px; width: 240px; height: 360px;
}
#_1477053005301 {
	left: 864px; top: 852px; width: 240px; height: 360px;
}
#_1477052928480 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052928480 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052928457 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052928457 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052928433 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052928433 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052928405 > *:first-child {
	background-color: white;
}
#_1477052928405 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052923559 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052923559 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052923534 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052923534 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052923511 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052923511 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052923487 > *:first-child {
	background-color: white;
}
#_1477052923487 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052917745 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052917745 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052917724 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052917724 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052917701 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052917701 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052917679 > *:first-child {
	background-color: white;
}
#_1477052917679 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052909311 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052909311 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052909290 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052909290 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052909264 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052909264 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052909243 > *:first-child {
	background-color: white;
}
#_1477052909243 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052900079 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052900079 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052900057 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052900057 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052900034 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052900034 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052900012 > *:first-child {
	background-color: white;
}
#_1477052900012 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052893140 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052893140 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052893117 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052893117 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052893097 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052893097 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052893076 > *:first-child {
	background-color: white;
}
#_1477052893076 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052886013 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052886013 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052885994 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052885994 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052885976 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052885976 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052885954 > *:first-child {
	background-color: white;
}
#_1477052885954 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052865058 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052865058 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052865037 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052865037 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052865011 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052865011 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052864991 > *:first-child {
	background-color: white;
}
#_1477052864991 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052803235 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052803235 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052803215 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052803215 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052803195 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052803195 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052803174 > *:first-child {
	background-color: white;
}
#_1477052803174 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052770985 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052770985 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052770967 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052770967 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052770946 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052770946 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052770928 > *:first-child {
	background-color: white;
}
#_1477052770928 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052747044 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052747044 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052747024 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052747024 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052747007 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052747007 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052746988 > *:first-child {
	background-color: white;
}
#_1477052746988 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052633974 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052633974 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052633954 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052633954 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052633932 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052633932 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052633915 > *:first-child {
	background-color: white;
}
#_1477052633915 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052485845 {
	left: 576px; top: 852px; width: 240px; height: 360px;
}
#_1477052342086 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052342086 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052342069 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052342069 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052342050 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052342050 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052342032 > *:first-child {
	background-color: white;
}
#_1477052342032 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052255201 {
	left: 288px; top: 852px; width: 240px; height: 360px;
}
#_1477052238980 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052238980 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052238964 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052238964 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052238949 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052238949 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052238934 > *:first-child {
	background-color: white;
}
#_1477052238934 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052101186 > *:first-child {
	background-color: white;
}
#_1477052101186 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052089477 {
	left: 0px; top: 852px; width: 240px; height: 360px;
}
#_1477052064531 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052064531 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052064514 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052064514 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477052064499 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477052064499 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1477052064485 > *:first-child {
	background-color: white;
}
#_1477052064485 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1477052025511 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1477052025511 {
	left: 0px; top: 264px; width: 240px; height: 96px;
}
#_1477052025496 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1477052025496 {
	left: 0px; top: 240px; width: 240px; height: 24px;
}
#_1477051980457 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1477051980457 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475847516350 > *:first-child {
	text-align: left; color: rgb(87, 93, 96); line-height: 24px; font-family: "dosis-medium.ttf"; font-size: 13px;
}
#_1475847516350 {
	left: 24px; top: 240px; width: 672px; height: 24px;
}
#_1475484772944 > *:first-child {
	text-align: left; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475484772944 {
	left: 24px; top: 72px; width: 672px; height: 168px;
}
#_1475244664971 > *:first-child {
	font-size: 5px; display: none; background-image: url("home/img/tw.svg"); background-size: cover;
}
#_1475244664971 {
	left: 720px; top: 192px; width: 48px; height: 48px;
}
#_1475244601490 > *:first-child {
	font-size: 5px; display: none; background-image: url("home/img/fb.svg"); background-size: cover;
}
#_1475244601490 {
	left: 792px; top: 192px; width: 48px; height: 48px;
}
#_1475244229302 > *:first-child {
	background-position: center; background-image: url("home/img/488x365-video.jpg"); background-size: cover;
}
#_1475244229302 {
	left: 12px; top: 84px; width: 228px; height: 168px;
}
#_1475244068920 > *:first-child {
	background-color: rgb(247, 249, 249);
}
#_1475244068920 {
	left: 0px; top: 72px; width: 252px; height: 192px;
}
#_1475243970696 > *:first-child {
	background-color: rgb(247, 249, 249);
}
#_1475243970696 {
	left: -12px; top: 60px; width: 864px; height: 276px;
}
#_1475243902256 > *:first-child {
	border-width: medium medium 2px; border-style: none none dashed; border-color: currentColor currentColor rgb(232, 234, 235); border-image: none; text-align: left; color: rgb(87, 93, 96); line-height: 48px; padding-bottom: 15px; font-family: "dosis-medium.ttf"; font-size: 30px; text-decoration: none;
}
#_1475243902256 {
	left: 12px; top: 12px; width: 228px; height: 48px;
}
#_1475243902249 > *:first-child {
	overflow: hidden;
}
#_1475243902249 {
	left: 36px; top: 3876px; width: 252px; height: 276px;
}
#_1475243855949 > *:first-child {
	border: currentColor; border-image: none; text-align: left; color: rgb(87, 93, 96); line-height: 48px; padding-bottom: 15px; font-family: "dosis-medium.ttf"; font-size: 30px; text-decoration: none;
}
#_1475243855949 {
	left: 24px; top: 12px; width: 504px; height: 48px;
}
#_1475243812499 {
	left: 336px; top: 3876px; width: 864px; height: 276px;
}
#_1475243674882 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475243674882 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475243674877 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475243674877 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475243674873 > *:first-child {
	background-position: center; background-image: url("home/img/500x674-img4.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475243674873 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475243674868 > *:first-child {
	background-color: white;
}
#_1475243674868 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475243674863 {
	left: 864px; top: 456px; width: 240px; height: 372px;
}
#_1475243674852 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475243674852 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475243674847 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475243674847 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475243674842 > *:first-child {
	background-position: center; background-image: url("home/img/500x752-img3b.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475243674842 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475243674837 > *:first-child {
	background-color: white;
}
#_1475243674837 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475243674832 {
	left: 576px; top: 456px; width: 240px; height: 372px;
}
#_1475243674821 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475243674821 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475243674815 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475243674815 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475243674811 > *:first-child {
	background-position: center; background-image: url("home/img/500x752-img2.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475243674811 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475243674806 > *:first-child {
	background-color: white;
}
#_1475243674806 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475243674800 {
	left: 288px; top: 456px; width: 240px; height: 372px;
}
#_1475243674789 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475243674789 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475243674783 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475243674783 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475243674778 > *:first-child {
	background-position: center; background-image: url("home/img/500x667-img5.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475243674778 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475243674773 > *:first-child {
	background-color: white;
}
#_1475243674773 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475243674768 {
	left: 0px; top: 456px; width: 240px; height: 372px;
}
#_1475225388896 > *:first-child {
	border-top-color: rgb(232, 234, 235); border-bottom-color: rgb(232, 234, 235); border-top-width: 2px; border-bottom-width: 2px; border-top-style: dashed; border-bottom-style: dashed;
}
#_1475243307383 > *:first-child {
	text-align: right; color: rgb(232, 234, 235); line-height: 65px; font-family: "opensans-italic.ttf"; font-size: 20px;
}
#_1475243307383 {
	left: 12px; top: 120px; width: 336px; height: 48px;
}
#_1475243084139 > *:first-child {
	background-position: center; border: currentColor; border-image: none; color: rgb(210, 210, 210); background-color: rgb(247, 249, 249);
}
#_1475243084139 {
	left: 0px; top: 0px; width: 1200px; height: 492px;
}
#_1475242519388 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475242519388 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475242519384 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475242519384 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475242519381 > *:first-child {
	background-position: center; background-image: url("home/img/500x792-ev4.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475242519381 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475242519377 > *:first-child {
	background-color: white;
}
#_1475242519377 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475242519374 {
	left: 864px; top: 60px; width: 240px; height: 372px;
}
#_1475242519371 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475242519371 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475242519367 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475242519367 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475242519364 > *:first-child {
	background-position: center; background-image: url("home/img/500x752-img3b.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475242519364 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475242519360 > *:first-child {
	background-color: white;
}
#_1475242519360 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475242519357 {
	left: 576px; top: 60px; width: 240px; height: 372px;
}
#_1475242519354 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475242519354 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475242519350 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475242519350 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475242519347 > *:first-child {
	background-position: center; background-image: url("home/img/500x752-img2.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475242519347 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475242519344 > *:first-child {
	background-color: white;
}
#_1475242519344 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475242519341 {
	left: 288px; top: 60px; width: 240px; height: 372px;
}
#_1475242519338 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475242519338 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475242519334 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475242519334 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475242519312 > *:first-child {
	background-position: center; background-image: url("home/img/500x611-img1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475242519312 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475242519308 > *:first-child {
	background-color: white;
}
#_1475242519308 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475242519305 {
	left: 0px; top: 60px; width: 240px; height: 372px;
}
#_1475242519301 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); line-height: 30px; padding-bottom: 15px; font-family: "dosis-medium.ttf"; font-size: 30px; text-decoration: none; border-bottom-color: rgb(232, 234, 235); border-bottom-width: 2px; border-bottom-style: dashed;
}
#_1475242519301 {
	left: 288px; top: 0px; width: 528px; height: 48px;
}
#_1475242519297 {
	left: 48px; top: 1440px; width: 1104px; height: 2400px;
}
#_1475242513168 {
	left: 48px; top: 492px; width: 1104px; height: 432px;
}
#_1475242384662 > *:first-child {
	padding: 5px; text-align: left; color: rgb(126, 132, 135); overflow: scroll; font-family: "dosis-regular.ttf"; font-size: 16px; overflow-x: hidden;
}
#_1475242384662 {
	left: 648px; top: 264px; width: 504px; height: 144px;
}
#_1475242036600 > *:first-child {
	padding: 5px; text-align: left; color: rgb(126, 132, 135); overflow: scroll; font-family: "dosis-regular.ttf"; font-size: 16px; overflow-x: hidden;
}
#_1475242036600 {
	left: 48px; top: 264px; width: 504px; height: 144px;
}
#_1475241947120 > *:first-child {
	background-position: center; background-image: url("home/img/1920x520-banner.jpg"); background-size: cover;
}
#_1475241947120 {
	left: 648px; top: 72px; width: 504px; height: 168px;
}
#_1475241769622 > *:first-child {
	background-position: bottom; background-image: url("home/img/1000x574-bio.jpg"); background-size: cover;
}
#_1475241769622 {
	left: 48px; top: 72px; width: 504px; height: 168px;
}
#_1475241596499 > *:first-child {
	border-left-color: rgb(232, 234, 235); border-left-width: 2px; border-left-style: dashed;
}
#_1475241596499 {
	left: 600px; top: 12px; width: 12px; height: 408px;
}
#_1475241495867 > *:first-child {
	border: currentColor; border-image: none; text-align: left; color: rgb(87, 93, 96); line-height: 48px; padding-bottom: 15px; font-family: "dosis-medium.ttf"; font-size: 30px; text-decoration: none;
}
#_1475241495867 {
	left: 648px; top: 12px; width: 504px; height: 48px;
}
#_1475241367693 > *:first-child {
	border: currentColor; border-image: none; text-align: left; color: rgb(87, 93, 96); line-height: 48px; padding-bottom: 15px; font-family: "dosis-medium.ttf"; font-size: 30px; text-decoration: none;
}
#_1475241367693 {
	left: 48px; top: 12px; width: 504px; height: 48px;
}
#_1475241175203 > *:first-child {
	background-color: rgb(247, 249, 249);
}
#_1475241175203 {
	left: 0px; top: 0px; width: 1200px; height: 432px;
}
#_1475241179373 {
	left: 0px; top: 960px; width: 1200px; height: 432px;
}
#_1475240391244 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475240391244 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475240391235 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475240391235 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475240367700 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475240367700 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475240367690 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475240367690 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475240338145 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475240338145 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475240338137 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475240338137 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475226912727 > *:first-child {
	padding: 5px; text-align: center; color: rgb(126, 132, 135); font-family: "dosis-regular.ttf"; font-size: 16px;
}
#_1475226879691 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); font-family: "dosis-medium.ttf"; font-size: 18px;
}
#_1475226912727 {
	left: 0px; top: 276px; width: 240px; height: 96px;
}
#_1475226879691 {
	left: 0px; top: 252px; width: 240px; height: 24px;
}
#_1475226737179 > *:first-child {
	background-position: center; background-image: url("home/img/500x751-ev3.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475226737179 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475226737176 > *:first-child {
	background-color: white;
}
#_1475226737176 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475226737175 {
	left: 864px; top: 60px; width: 240px; height: 372px;
}
#_1475226728016 > *:first-child {
	background-position: center; background-image: url("home/img/500x718-ev2.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475226728016 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475226728014 > *:first-child {
	background-color: white;
}
#_1475226728014 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475226728011 {
	left: 576px; top: 60px; width: 240px; height: 372px;
}
#_1475226720842 > *:first-child {
	background-position: center; background-image: url("home/img/500x622-ev1.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475226720842 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475226720840 > *:first-child {
	background-color: white;
}
#_1475226720840 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475226720839 {
	left: 288px; top: 60px; width: 240px; height: 372px;
}
#_1475226273665 > *:first-child {
	background-position: center; background-image: url("home/img/500x674-img4.jpg"); background-repeat: no-repeat; background-size: contain;
}
#_1475226273665 {
	left: 12px; top: 12px; width: 216px; height: 216px;
}
#_1475226270071 {
	left: 0px; top: 60px; width: 240px; height: 372px;
}
#_1475226198155 > *:first-child {
	background-color: white;
}
#_1475226198155 {
	left: 0px; top: 0px; width: 240px; height: 240px;
}
#_1475225388896 {
	left: 360px; top: 120px; width: 840px; height: 48px;
}
#_1475159714857 > *:first-child {
	background-position: center; background-image: url("home/img/2160x540-banner1.jpg"); background-repeat: no-repeat; background-size: cover;
}
#_1475159714857 {
	left: 0px; top: 192px; width: 1200px; height: 300px;
}
#_1475158993637 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); line-height: 44px; font-family: "dosis-medium.ttf"; font-size: 20px; text-decoration: none;
}
#_1475158993637 {
	left: 696px; top: 0px; width: 120px; height: 48px;
}
#_1475158986933 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); line-height: 44px; font-family: "dosis-medium.ttf"; font-size: 20px; text-decoration: none;
}
#_1475158986933 {
	left: 528px; top: 0px; width: 120px; height: 48px;
}
#_1475158967837 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); line-height: 44px; font-family: "dosis-medium.ttf"; font-size: 20px; text-decoration: none;
}
#_1475158967837 {
	left: 360px; top: 0px; width: 120px; height: 48px;
}
#_1475158953850 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); line-height: 44px; font-family: "dosis-medium.ttf"; font-size: 20px; text-decoration: none;
}
#_1475158953850 {
	left: 192px; top: 0px; width: 120px; height: 48px;
}
#_1475158823041 > *:first-child {
	text-align: center; color: rgb(87, 93, 96); line-height: 44px; font-family: "dosis-medium.ttf"; font-size: 20px; text-decoration: none;
}
#_1475158823041 {
	left: 24px; top: 0px; width: 120px; height: 48px;
}
#_1475158279537 > *:first-child {
	border: currentColor; border-image: none; text-align: center; color: rgb(87, 93, 96); line-height: 120px; font-family: "opensans-italic.ttf"; font-size: 40px;
}
#_1475158279537 {
	left: 360px; top: 0px; width: 840px; height: 120px;
}
#_1475158135040 > *:first-child {
	background-image: url("home/img/d3a_0013.jpg"); background-size: cover;
}
#_1475158135040 {
	left: 0px; top: 0px; width: 360px; height: 168px;
}
#_1475157594413 {
	left: 0px; top: 0px; width: 1200px; height: 168px;
}
